section.content {
	background-color: #17813D;
	> div {
		max-width: 1920px;
		margin-inline: auto;
		display: grid;
		> picture {
			grid-area: 1/1/2/2;
			display: block;
			> img {
				max-width: 100%;
			}
		}
		> div {
			grid-area: 1/1/2/2;
			justify-self: end;
			align-self: end;
			margin-bottom: min(1250px, 65vw);
			margin-right: min(330px, 17%);
			@media (width < 1000px) {
				margin-bottom: 95vw;
				margin-right: 12%;
			}
			@media (width < 500px) {
				justify-self: center;
				margin-right: 0;
				margin-bottom: 96vw;
			}
			> a {
				text-decoration: none;
				&:hover {
					opacity: 0.7;
				}
				> img {
					width: min(420px, 22vw);
					@media (width < 1000px) {
						width: 40vw;
					}
					@media (width < 500px) {
						width: 70vw;
					}
				}
			}
		}
	}
}
